<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="lblFrame_Step.lstText" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAJoBbXNjb3JsaWIsIFZlcnNpb249NC4wLjAuMCwgQ3VsdHVyZT1u
        ZXV0cmFsLCBQdWJsaWNLZXlUb2tlbj1iNzdhNWM1NjE5MzRlMDg5XV0sIG1zY29ybGliLCBWZXJzaW9u
        PTQuMC4wLjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjc3YTVjNTYxOTM0ZTA4OQUB
        AAAAMFN5c3RlbS5Db2xsZWN0aW9ucy5HZW5lcmljLkxpc3RgMVtbU3lzdGVtLlN0cmluZwMAAAAGX2l0
        ZW1zBV9zaXplCF92ZXJzaW9uBgAACAgCAAAACQMAAAAAAAAAAAAAABEDAAAAAAAAAAs=
</value>
  </data>
  <data name="lblFrame_Run.lstText" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAJoBbXNjb3JsaWIsIFZlcnNpb249NC4wLjAuMCwgQ3VsdHVyZT1u
        ZXV0cmFsLCBQdWJsaWNLZXlUb2tlbj1iNzdhNWM1NjE5MzRlMDg5XV0sIG1zY29ybGliLCBWZXJzaW9u
        PTQuMC4wLjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjc3YTVjNTYxOTM0ZTA4OQUB
        AAAAMFN5c3RlbS5Db2xsZWN0aW9ucy5HZW5lcmljLkxpc3RgMVtbU3lzdGVtLlN0cmluZwMAAAAGX2l0
        ZW1zBV9zaXplCF92ZXJzaW9uBgAACAgCAAAACQMAAAAAAAAAAAAAABEDAAAAAAAAAAs=
</value>
  </data>
  <data name="txtDefaultSettings.Text" xml:space="preserve">
    <value>DrawSequenceLeft 235
DrawSequenceTop 43
DrawSequenceWidth 200
DrawSequenceHeight 540
DrawCollapsed 0
DrawSequence_ExpansionDirection 2
HingeContact_Graphical_Left 1343
HingeContact_Graphical_Top 41
HingeContact_Graphical_Width 600
HingeContact_Graphical_Height 530
HingeContact_Graphical_Collapsed 1
HingeContact_Graphical_ExpansionDirection 3
HingeContact_Numerical_Left 1339
HingeContact_Numerical_Top 572
HingeContact_Numerical_Width 220
HingeContact_Numerical_Height 140
HingeContact_Numerical_Collapsed 1
HingeContact_Numerical_ExpansionDirection 3
FrameEditor_Left 1
FrameEditor_Top 342
FrameEditor_Width 220
FrameEditor_Height 290
FrameEditor_Collapsed 0
FrameEditor_ExpansionDirection 1
AnimationFrameEditor_Left 237
AnimationFrameEditor_Top 21
AnimationFrameEditor_Width 1080
AnimationFrameEditor_Height 220
AnimationFrameEditor_Collapsed 1
AnimationFrameEditor_ExpansionDirection 2
CostumeSelector_Left 2
CostumeSelector_Top 619
CostumeSelector_Width 220
CostumeSelector_Height 90
CostumeSelector_Collapsed 0
CostumeSelector_ExpansionDirection 1
AnimationControl_Left 22
AnimationControl_Top 22
AnimationControl_Width 210
AnimationControl_Height 320
AnimationControl_Collapsed 0
AnimationControl_ExpansionDirection 3
debugTestDataLeft 394
debugTestDataTop 686
debugTestDataWidth 640
debugTestDataHeight 700
debugCollapsed 1
debug_ExpansionDirection 0
MessengerLeft 391
MessengerTop 317
MessengerWidth 600
MessengerHeight 120
MessengerCollapsed 1
Messenger_ExpansionDirection 0
AutoInsertIntermediaryFrames_Left 263
AutoInsertIntermediaryFrames_Top 576
AutoInsertIntermediaryFrames_Width 940
AutoInsertIntermediaryFrames_Height 530
AutoInsertIntermediaryFrames_Collapsed 1
AutoInsertIntermediaryFrames_ExpansionDirection 0
Limb_Reattach_Left 245
Limb_Reattach_Top 472
Limb_Reattach_Width 1050
Limb_Reattach_Height 490
Limb_Reattach_Collapsed 1
Limb_Reattach_ExpansionDirection 0
Limb_CopyFrames_Left 100
Limb_CopyFrames_Top 100
Limb_CopyFrames_Width 200
Limb_CopyFrames_Height 300
Limb_CopyFrames_Collapsed 1
Limb_CopyFrames_ExpansionDirection 0
Limb_SetAnimation_Left 200
Limb_SetAnimation_Top 200
Limb_SetAnimation_Width 200
Limb_SetAnimation_Height 300
Limb_SetAnimation_Collapsed 1
Limb_SetAnimation_ExpansionDirection 0
Limb_ImageController_Left 17
Limb_ImageController_Top 342
Limb_ImageController_Width 220
Limb_ImageController_Height 360
Limb_ImageController_Collapsed 0
Limb_ImageController_ExpansionDirection 3
OptionsPanel_Left 4
OptionsPanel_Top 81
OptionsPanel_Width 210
OptionsPanel_Height 260
OptionsPanel_Collapsed 0
OptionsPanel_ExpansionDirection 1
filename C:\C#\Sprites\Betty Boop\Profile\BettyBoop_Profile 150pc.sp3
Panels_DrawSequence_checked 1
Panels_HingeContacts_Graphical_checked 1
Panels_HingeContacts_Numerical_checked 1
Panels_Options_checked 1
Panels_FrameEditor_checked 1
Panels_AnimationFrameEditor_checked 1
Panels_CostumeSelector_checked 1
Panels_AnimationControls_checked 1
Panels_DebugDataTester_checked 0
Options_Show_LimbNames_checked 0
Options_Show_LimbCenters_checked 0
Options_Show_LimbPositions_checked 0
Options_Show_Frame 0
Options_Show_ToolTips 1
Options_Track_DrawRelativeTo_checked 0
Options_Track_Limb_Radianss_checked 0
Options_Show_FocusController_checked 1
Options_UseRAMCache_checked 0
Options_LimbMouseController_checked 1
Options_Radians_StepSize 0.0490873852123405
Options_Magnitude_StepSize 0.1
Options_TimerInterval 100
Options_FocusController_StepSize 27
FrameEditor_Track_DrawSequence_checked 0
FrameEditor_Track_Mirrors 0
FocusController_X 298
FocusController_Y 646
Draw_Sprite_Screen_X 710
Draw_Sprite_Screen_Y 402
DrawZoom 1
Form_Width 1382
Form_Height 754
Form_Location_X -8
Form_Location_Y -8</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>47</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAEBAAAAAAIABoBAAANgAAACAgAAAAACAAqBAAAJ4EAAAwMAAAAAAgAKglAABGFQAAKAAAABAA
        AAAgAAAAAQAgAAAAAAAwBAAAAAAAAAAAAAAAAAAAAAAAAP///////////////39/f/9/f3//oH9//4+S
        lP+nn5f//////39/f///////zeDu/39/f/////////////////////////////////8AAAD/PzYj//H/
        //8RBwD/AAAA//////8AAAD//////77d8f8AAAD/////////////////////////////////bGxs/wAA
        AP9PdYD/YEo0/wAAAP8AAGb/AAAA//////9/f3//AAAA/39/f////////////////////////////+z2
        9v86Ojr//////1BQZf///////////6Kiev//////AAAA/wAAAP//7Nj/////////////////////////
        /////////////////////////////wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/39bM///////////////
        //////////////////////////////////8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP+cbUj/ZmRR////
        ////////AAAA/wAAAP8AAAD/AAAA/6OVeP//////AAAA/wAAAP8AAAD//////////////////////8Xd
        3f//////AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA////
        /////////////wAAAP8AAAD/AAAA//////8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP//////AAAA/////////////////z1CUf8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD////W////
        /////////////4w/Lf//////AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/CQMA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA///asv///////////wAAAP8AAAD/AAAA/wAAAP8AAAD///////////8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP//2rL/yIw///////8AAAD/AAAA/wAAAP//////AAAA/wAAAP8AAAD/AAAA/4zI
        //8AAAD/9v///2a2///Yv4j/////////////////AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/cUci/39/
        f//F4///z7uy/39/lf+yx8f/8ebR///////////////////////j8f//AAAA/wAAAP8AAAD///Hx////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////KAAAACAAAABAAAAAAQAgAAAA
        AACAEAAAAAAAAAAAAAAAAAAAAAAAAP//////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////f39//39/
        f/9/f3//f39//6B/f///////j5KU/39/f/+nn5f/////////////////f39//39/f////////////83g
        7v9/f3//f39//////////////////////////////////////////////////////////////////x8f
        ef8AAAD/AAAA/wAAAP8AAAD/yKuE/zZHWf8AAAD/AAAA/3JlV/+ji3///////1qItf8AAAD/DQgD////
        ////////AAAA/wAAAP96ZT7/++3T////////////////////////////////////////////////////
        ////////OUyc/wAAAP8AAAD/PzYj/zY8PP/x////AAAA/xEHAP8GCw3/AAAA/394bf//////Woi1/wAA
        AP8NCAP///////////++3fH/AAAA/wAAAP9/f3//////////////////////////////////////////
        ////////////////////////2Oj1/wAAAP8AAAD/VTMs/0Vqdf8AAAD/a1c+/3m///8AAAD/WkUt////
        //8wSF7/AAAA/w8LBv////////////////8AAAD/AAAA/2BFLf/n07f/////////////////////////
        /////////////////////////////93m7/9sbGz/f317/wAAAP8AAAD/T3WA/wAAAP9gSjT/SWt//wAA
        AP+XaUH/AABm/xchKf8AAAD/DwsG////////////f39//1htf/8AAAD/AAAA/39/f///////////////
        ////////////////////////////////////////gcbz/wAAAP8AAAD/AAAA/wAAAP//////AAAA/wAA
        AP8AAAD/AAAA////+f8kVaf/AAAA/wAAAP8ZEgr//////7////8AAAD/AAAA/wAAAP8AAAD/fHJo////
        ////////////////////////////////////////////////////////7Pb2/wAAAP86Ojr/////////
        ////////UFBl/zIyAP//////////////////////oqJ6/3m20f//////3////wAAAP8AAAD/AAAA/wAA
        AP//7Nj/////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/f1sz////////////////////////////////////////////////////
        //////////////////////////////////////////////////8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP9/WzP/////////////////////////////////////////
        /////////////////////////////////////////////////////////////wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/4NdNf8MFh//laWF/4tcJ///////////////
        ////////////////////////////////////////////////////////////////////////AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/nG1I/wwWH/9mZFH/p3xL////
        ////////////////////////////////////////////////////////////////////////////////
        //8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP+cbUj/4OHj/9/f
        3//9+/n/////////////////lZm4/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/o5V4////
        /////////////wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA////////////////////////////////////
        //8PGUT/xd3d/5NlL////////////wAABf8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA////7v//////AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/FRUV/xUVFf8mJib/RERE/1JS
        Uv9nX1///////wQNF/98hYD/aDUA//////8AACT/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA//////8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wwAAP///////////////////////////wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/t45f/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/DgIA////////////AAAA////////////AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD///////////9lk7z/AAAA/wAAAP8AAAD/AAAA/wAAAP8JAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8SBwD///////////8AAAD/////////////////////////
        /////////////////////////////wAAH/8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP//////////////////////////////////////////////////////////////
        //////////////////+hobf/PUJR/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/EgAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA////1v////////////////////////////////9Snd//jD8t////
        //////////////////8GCxT/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP++lmj/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD//9y1/1Kd
        3/+MPy3///////////+21+z/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/CQMA//////8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP//2rL//////////////////////wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/2M3H////////////wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA///asv+d3///d1cn/yoXDf//////AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/9/fv///////////////////////AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD//9qy/53f///IjD//AAAA//////8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP9sUEH/////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////////////////////wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA////9P//////AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/48Wf/wAAAP//////jMj//08b
        Ev8AAAD/AAAA//b///8AAAD/Zrb//wAAAP/Yv4j/////////////////////////////////AAAH/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP//////AAAA/wdG
        d/+LtNf/CgMC/ywAAP8AAAD//////wAAAP9mtv//FxAK///v3f//////////////////////////////
        ///q+P//AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/cUci////
        //9/f3//f39//8Xj//9/f3//z7uy/39/f/9/f5X/f39//7LHx/9/f3//8ebR////////////////////
        ///////////////////w+Pv/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/ywA
        AP//////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////4/H//x0mL/8AAAD/AAAA/wAAAP8AAAD/AAAA/y8m
        Hf//8fH/////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////////////////////ygAAAAwAAAAYAAAAAEA
        IAAAAAAAUCUAAAAAAAAAAAAAAAAAAAAAAAD////////////////8////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////7zW5P9/f3//f39//39/f/9/f3//f39//39/f/+gf3///////+Pt
        9v+PkpT/f39//4CAgP+nn5f//////////////////////8/y//9/f3//f39//39/f///////////////
        ///N4O7/f39//39/f/9/f3////37////////////////////////////////////////////////////
        /////////////////////////////////////////////z1GS/8qKir/Kioq/yoqKv8qKir/Kioq/yoq
        Kv+af3j/7P///3B4eP8zMzP/Kioq/2ZiVf9/f3//hYKA/////////////////0NPYP8qKir/Kioq/3p0
        af///////////+73//9TVVX/Kioq/yoqKv9/f3//27qT////////////////////////////////////
        /////////////////////////////////////////////////////////////wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP//+eX/OV6D/wAAAP8AAAD/AAAA/wAAAP8LBwL/f39//+nCmv///////////wAA
        Cf8AAAD/AAAA/3dnVf////////////////8AGT7/AAAA/wAAAP81FQD/f39////9+P//////////////
        /////////////////////////////////////////////////////////////////////////////wAA
        AP8AAAD/AAAA/wAAAP8/NiP/Pz8//1A+Nv/x////AAAA/wAAAP8RBwD/X3B3/wAAAP8AAAD/Mh0N/6eI
        hf///////////wAACf8AAAD/AAAA/3dnVf////////////////++3fH/AAAA/wAAAP8AAAD/fXt3/8+s
        kf//////////////////////////////////////////////////////////////////////////////
        //////////////f///8fOEr/AAAA/wAAAP8AAAD/Y1I7/39/f/9rm73/AAAA/wAAAP9jTTb//////wAA
        AP8AAAD/CgIA/6aIhf//////0snL/wAACf8AAAD/AAAA/39vX///////////////////////ABQx/wAA
        AP8AAAD/MBsA/39/f//8+O3/////////////////////////////////////////////////////////
        /////////////////////////////8zj7P+cnJz/TV6A/wAAAP8AAAD/AAAA/2VUMv8fTGP/AAAA/wAA
        AP9sWT////fe/wAAJv8AAAD/BAAA/9Krj///////f3+C/wAABP8AAAD/AAAA/39vX///////////////
        ////////xuXy/wAAAP8AAAD/AAAA/3pzZf+wlX//////////////////////////////////////////
        /////////////////////////////////////////////7zI0/9sbGz/b25t/01peP8AAAD/AAAA/wAA
        AP9PdYD/AAAA/wAAAP9gSjT/f39//wAADf8AAAD/CQEA////8f8AAGb/IxMA/wAAA/8AAAD/AAAA/39v
        X/////////////H///9/f3//f39//wAGEP8AAAD/AAAA/xEAAP9/f3//////////////////////////
        /////////////////////////////////////////////////////////////wAAAP8AAAD/BwAA/1Nk
        Zf8AAAD/AAAA/wAAAP/o//P/AAAA/wAAAP8VAAD/Vlxj/wAAAP8AAAD/YC0Y//////8ACWz/AAAA/wAA
        AP8AAAD/AAAA/39vX////////////wAgW/8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP9/dWz/////////
        /////////////////////////////////////////////////////////////////////////////zNo
        mf8AAAD/AAAA/wAAAP8AAAD/AAAA/59hEP//////SGOh/wAAAP8AAAD/AAAA/wAAAP8DAgH/////////
        ////////DxYa/wAAAP8AAAD/AAAA///gv////////////wAAQ/8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP/2483/////////////////////////////////////////////////////////////////////////
        ///////////////////s9vb/MDAw/wAAAP86Ojr///z4//////////////////////9QUGX/AAAA/6mA
        Vv///////////////////////////3/C//+ionr////////g0P///////////wAmX/8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP//7Nj/////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////0SNzP8AAAD/AAAA/wQEBP8EBAT/CAgI/wgICP8PDw//EA8P/xIS
        Ev8SEhL/FRUV/xUVFf8VFRX/FRUV/xUVFf8VFRX/FRUV/xUVFf/MpHn/////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////wBdpv8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP9/WzP/////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////////////////////wBdpv8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP9/WzP/////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////////////////////////////////////wBd
        pv8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP9/WzP/v+D//wAAAP/EwZz/AAAA////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////wBdpv8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP+cbUj/v+D//wAAAP8SHxj/CQAA////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////wBdpv8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP+cbUj/v+D//wAAAP9mZFH/CAAA////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////wBdpv8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP+cbUj/v+D//wAA
        AP8AAAD/OCAe////////////////////////////////////////////xc7b/6Kiov9EWWz/JiYm/wAA
        AP8mJib/RERB/42Njf/IuLj/+/v2/////////////////////////////////zWDyP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP/O4OD/zs7O/8zMzv+YmJj/fn5+/3t7e/9UVFT/VFRU/1RU
        VP/y2cv//////9jh7f+qqqr/9erg////////////////////////////2OLs/xIfUv8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP+jlXj///n0/////////////////zWD
        yP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP//////////////////////////////
        ////////////////////////x+j7/wAAAP/F3d3/AAAA//////////////////////8lUXf/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/+DI
        mv///////////zWDyP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP/e3t7/3t7e/+Xl
        5f/l5eX/8vHr//Ly8v/5+fn///39////////////lKzQ/wAAAP/W6/3/AAAA////wf///////////xsn
        dv8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP+hZDL//////zWDyP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/66BVf//////1PH//wAAAP8AAAD/CwEA////
        ////////md7//wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD//+Gi/zWDyP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/7+Uav//////////////
        ////////////////////////BQwW/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/IxIC/1qj5v8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/7+U
        av///////////5G92f8AAAD////h////////////AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/9S4uP/U1NT/BAcJ/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/12m
        6f8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/9Csf////////////6nL5v8AAAD////h////////////AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/99GQ/////////////////wAADP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/12m6f8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/9Csf////////////6nL5v8AAAD////h////////////qamp/6mp
        qf+pqan/kZGR/5GRkf+RkZH/eXl5/3l5ef+KhX///////////////////////wADB/8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/12m6f8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/+XEnf///////////wAAAP8AAAD/CQAA////
        //////////////////////////////////////////////////////////////3///9qjIz/AgME/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/12m6f8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP///////////////////////////////////////////////////////////2pq
        av+8j4T/////////////////////////////////////////////////3efv/3l/f/89QlH/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/12m6f8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP///9b/////////////////////////////////////////
        /////////////wAAAP+MPy3/////////////////////////////////9fX//1d7kv8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/12m
        6f8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP//99L//////wAAAP+MPy3///////////////////////////9dd6T/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/PhkK/12m6f8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP//2rL//////wAAAP+MPy3//////////////////////xEb
        Rv8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8JAwD//////12m6f8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP//2rL/////////////////////////
        ////////QIPM/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/xIKB////////////12m6f8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP//2rL//////wAA
        Jv8AAAD/ZUEU////////////AAcO/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8JBQT/15+H/////////////////12m6f8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP//2rL//////wAAJv/IjD//AAAw/5ZFEf//////AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/c0Qm/////////////////////////////////12m
        6f8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP//2rL//////wAAJv/IjD//AAAw/5lKEv//////AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP81NQD/6ebk//36+v//////////////////////////////
        /////////////12m6f8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP//2rL//////wAAQf8AAAD/b0hC/////P//////AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/4b+K/////////////////zIyOP8qKir/Kioq/yoq
        Kv8qKir/Kioq/yoqKv8qKir/5rF2////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////AAMK/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/0bl/////////////Dipm/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/HhEA//P5//8AAAD/7siE//////+MyP//AAAA/16D
        lf8AAAD/IVN//yIAAP/2////AAAA/5lKEv9mtv//AAAA/wAAAP/Yv4j/////////////////////////
        ////////////////////////DBNT/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/YyYZ//L4//8AAAD/AAAA/ysc
        EP+MyPn/AAAA/wAAAP95PCH/IVN//yIAAP//////AAAA/5lKEv9mtv//AAAA/1VVUP/57N7/////////
        ////////////////////////////////////////4////wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD//+W4//L4
        //8AAAD/iJmK/wAAAP+DrM3/AAAA/5u8u/8AAAD/IVN//yIAAP9qaoP/AAAA/z8fB/9mn77/AAAA/2pq
        Z//u4sr//////////////////////////////////////////////////////0tzrP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP9xRyL///////r9//9/f3//f39//7uXl//F4///f39//39/f//Pu7L/kKm//5B/f/9/f5X/f39//39/
        f/+yx8f/f39//39/f//x5tH/////////////////////////////////////////////////////////
        //9CaH7/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/0ceFP//////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////ut7v/w4TJP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/TzIk////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////////////////////////////////////////j8f//OztZ/wkJEP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/EQkJ/1k8PP//8fH/////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////8=
</value>
  </data>
</root>